@font-face {
    font-family: 'Hana L';
    src: url('Hana2-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hana M';
    src: url('Hana2-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hana UL';
    src: url('HanaUL.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hana B';
    src: url('Hana2-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hana CM';
    src: url('Hana2-CM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

